﻿body, html
{
    font-family: Trebuchet, helvetica, georgia, sans-serif; 
    margin: 0; 
    padding: 0; 
    line-height: 150%; 
    border: 0;     
    font-size: 100%; 
    vertical-align: baseline; 
    background-color:#f0e1bd;
    background-image: url('images/background.jpg');
    color: #4f1b27;
}
.container {width: 996px; min-height: 860px; margin: 0px auto 0 auto; padding: 0 0 0 0;}
.header { width: 996px; height: 201px; margin: 0px auto 0 auto; padding: 0px 0 0 0; background: url('images/MasterHeader.png') no-repeat}
.contents { width: 996px; height: 347px; margin: 0 auto 0 auto; padding: 0 0 0 0; background: url('images/contents.jpg') no-repeat}
.menubar
{
    width: 996px; 
    margin: 0px auto 0 auto; 
    padding: 0 0 0 0; 
    background: url('images/navbarbg.png') no-repeat;
    font-family: Trebuchet MS;
    font-size: small;        
    padding: 20 20 20 20;
    font-weight: bold;  
    color: White;  
}
.activatecard {width: 335px; height: 235px; margin: 0 auto 0 auto; padding: 0 0 0 0; float:left}
.login {width: 326px; height: 235px; margin: 0 auto 0 auto; padding: 0 0 0 0; background: url('images/memberlogin.jpg') no-repeat ;float:left}
.lostcard {width: 166px; height: 235px; margin: 0 auto 0 auto; padding: 0 0 0 0;float:left}
.forgottenpassword {width: 169px; height: 235px; margin: 0 auto 0 auto; padding: 0 0 0 0;float:left}
.content{background: url('images/background.jpg') repeat; width:1000px; margin: 0 auto 0 auto; padding: 0 0 0 0;}
.loginusername {float:left; margin-top:150px; margin-left:110px;}
.loginpassword {float:left; margin-top:2px; margin-left:110px;}
.footerimage{float:right;}
.footer{float:left;text-align: center; width:996px;}
.message{clear:both;}
a 
{
	color: #4f1b27;
	text-decoration: none;
}
a:hover
{
    font-size: larger;
}
a img
{
	border: none;
}
img 
{
    border-style: none;
    border-color: inherit;
    border-width: medium;
    float: right;
}
table
{
    border: none;   
}
/* Success, info, notice and error/alert boxes
-------------------------------------------------------------- */

.error,
.notice,
.success, 
.info 			{border: 2px solid #ddd;}
.error, .alert { background: #fbe3e4; color: #8a1f11; border-color: #fbc2c4; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;}
.notice     { background: #fff6bf; color: #514721; border-color: #ffd324; }
.success    { background: #e6efc2; color: #264409; border-color: #c6d880; }
.info 			{ background: #d5edf8; color: #205791; border-color: #92cae4; }
.error a, .alert a { color: #8a1f11; }
.notice a   { color: #514721; }
.success a  { color: #264409; }
.info a			{ color: #205791; }


/* -------------- New Styles Afet Reskin ---------------- */

.HomeTable
{
    width: 1024px;
    padding: 10px;            
}
.HomeHeader
{   
    height: 182px;            
    background-image: url('images/HomeHeader.png');
    background-repeat: no-repeat;
    background-position: center;
}
.HomeMain
{   
    height: 323px;
    background-image: url('images/HomeMain.png');
    background-repeat: no-repeat;
    background-position: center;
}
.HomeActivate        
{   
    height: 218px;
    width: 496px;
    background-image: url('images/HomeActivate.png');
    background-repeat: no-repeat;
    background-position: center;
}
.HomeLogin
{   
    height: 218px;
    width: 496px;
    background-image: url('images/HomeLogin.png');
    background-repeat: no-repeat;
    background-position: center;
}
.input_cardnumber
{
    position: relative;         
    left:116px;
    top:138px;            
}
.input_password
{
    position: relative;
    left:116px;
    top:140px;                
}
.input_loginbutton
{
    position: relative;
    left:336px;
    top:96px;
}
.input_warning
{
    position: relative;
    left:10px;                         
}
.lostcard
{
    height: 16px;
    width: 85px;
    position: relative;
    float: left;
    top: 100px;
    left: 25px;
    vertical-align:top;
    color: #9c1737;
    
}